QTOPTIONS(7)

NAME
qtoptions - As opções comuns da linha de comando que se baseiem nas bibliotecas do Qt

SYNOPSIS

Aplicação do Qt [Opções Genéricas do Qt]

OPçõES

As seguintes opções aplicam-se a todas as aplicações do Qt&#8482;:

--display nome da tela
    Usa a tela do servidor de X indicado em nome da tela.

--session sessão
    Restaura a aplicação para o identificador da sessão fornecido.

--cmap
    Faz com que a aplicação instale um mapa de cores privado em uma tela de 8 bits.

--ncols número
    Limita o número de cores reservado no cubo de cores para uma tela de 8 bits, se a aplicação estiver usando a especificação de cores QApplication::ManyColor.

--nograb
    Diz ao Qt&#8482; para nunca capturar o mouse ou o teclado.

--dograb
    A execução dentro de um depurador poderá causar um --nograb implícito; use o --dograb para ignorar.

--sync
    Muda para o modo síncrono, para fins de depuração.

--fn,--font tipo de fonte
    Define o tipo de letra da aplicação.

--bg,--background cor
    Define a cor de fundo padrão e uma paleta da aplicação (são calculados os tons claros e escuros).

--fg,--foreground cor
    Altera a cor padrão do texto

--btn,--button cor
    Define a cor padrão dos botões.

--name nome
    Define o nome da aplicação.

--title título
    Define o título da aplicação.

--visual TrueColor
    Obriga a aplicação a usar um visual TrueColor em uma tela de 8 bits.

--inputstyle estilo de entrada
    Define o estilo de inserção de dados do XIM (X Input Method). Os valores possíveis são o onthespot, overthespot, offthespot e o root.

--im servidor de XIM
    Define o servidor de XIM.

--noxim
    Desativa o XIM

--reverse
    inverte completamente a disposição dos elementos

--stylesheet arquivo.qss
    aplica a folha de estilo do Qt aos itens da aplicação

VEJA TAMBéM

opções-do-KDE(7)

AUTORES

A página de manual foi escrita por Lauri Watts <lauri@kde.org>

AUTHOR
Lauri Watts.